/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-image: url('coolbackground.jpg');
  background-size: 150px;
  color: black;
  font-family: georgia;
  font-weight: bold;
  font-size: 15px;
}


@font-face {
  font-family: Cool;
  src: url(MarginDEMO.otf);
}

@font-face {
  font-family: Clockwork;
  src: url(ClockworkOrange.ttf);
}

@font-face {
  font-family: Mont;
  src: url(Mont.otf);
}

h1 {

  font-weight: normal;
  color: white;
  text-shadow: 0px 0px 10px OrangeRed;
  font-size: 40px;
  font-family: Cool;
}

h2 {

  font-weight: normal;
  color: orangered;
  text-shadow: 0px 0px 0px OrangeRed;
  font-size: 40px;
  font-family: Clockwork;
}

h3 {

  font-weight: bold;
  color: Ivory;
  text-shadow: 0px 0px 8px Orange;
  font-size: 40px;
  font-family: Mont;
}

.button {
  font-family: georgia;
  background-image: linear-gradient(to bottom, white, #829EBA, #829EBA, LightSteelBlue, LightSteelBlue, LightSteelBlue, white);
  width: 115px; 
  border: 2px solid DimGray;
  border-radius: 25px;
  padding: 5px; 
  box-shadow: 0px 0px 10px white; 
  color: white;
  text-shadow: 0px 0px 5px OrangeRed;
  font-weight: bold;
  font-size: 15px; 
  transition-duration: 0.4s;
}

.button:hover {
  background-image: linear-gradient(to bottom, salmon, OrangeRed, OrangeRed, OrangeRed, OrangeRed, OrangeRed, salmon);
}